> ## Documentation Index
> Fetch the complete documentation index at: https://docs.modelslab.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Restart Server

> This endpoint is used to restart your dedicated server.

## Request

Send a `POST` request to below endpoint to restart your dedicated server.

```curl curl theme={null}
--request POST 'https://modelslab.com/api/v1/enterprise/faceswap/restart_server' \
```

## Body

```json json theme={null}
{ 
    "key": "enterprise_api_key"
}
```


## OpenAPI

````yaml POST /faceswap/restart_server
openapi: 3.0.0
info:
  title: ModelsLab Enterprise Server API
  version: 1.0.0
  description: API for managing ModelsLab enterprise server operations.
servers:
  - url: https://modelslab.com/api/v1/enterprise
security: []
paths:
  /faceswap/restart_server:
    post:
      summary: Restart Server
      description: Restart your dedicated server.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                key:
                  type: string
                  description: Your API key
              required:
                - key
      responses:
        '200':
          description: Server restart initiated
        '401':
          description: Unauthorized - Invalid or missing API key

````